*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
    height: 100%;
}

@-ms-viewport {
    width: device-width;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
    margin: 0;
    font-family: "futura-pt", Arial;
    font-size: 25px;
    font-weight: 300;
    line-height: 1.3;
    color: #4b4b4b;
    background-color: #fff;
    height: 100%;
    position: relative;
}
img{
    max-width: 100%;
    border: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: 300;
}
h2{
    font-size: 49px;
}
h3{
    font-size: 26px;
}
p {
    margin: 0;
}
a {
    color: #2b2b2b;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #2b2b2b;
    text-decoration: none;
    opacity: 0.8;
}
.no-hov:hover{
    opacity: 1 !important;
}
a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}
/*Global Styles*/
.total-wrap{
    padding: 100px 0;
}
.container{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 15px;
}
.row{
    margin-left: -15px;
    margin-right: -15px;
}
.row:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}
.col-full, .col-2, .col-3, .col-4{
    float: left;
    padding: 0 15px;
}
.col-full{
    width: 100%;
}
.col-2{
    width: 50%;
}
.col-3{
    width: 33.33333333%;
}
.col-4{
    width: 25%;
}
.r-sect{
    margin-bottom: 80px;
}
.r-sect:last-child{
    margin-bottom: 0
}
/**/
.top-head{
    max-width: 800px;
    margin: auto;
}
.w-logo{
    max-width: 100%;
    height: auto;
}

.top-logo{
    display: block;
    font-size: 40px;
    font-weight: 300;
}
.s-t-1{
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.s-t-1 a {
    display: flex;
    justify-content: center;
}
.s-t-1 a span img{
    max-width: inherit;
    margin-left: 10px;
}
.load-boxes{
    margin-bottom: 30px;
}
.load-box.act{
    background: #71c21b;
}
.load-box{
    width: 210px;
    height: 40px;
    display: inline-block;
    background: #E2E2E2;
}
.load-box:first-child{
    -webkit-border-top-left-radius: 100px;
    -webkit-border-bottom-left-radius: 100px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px
}
.load-box:last-child{
    -webkit-border-top-right-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
}
.box-sect{
    max-width: 940px;
    margin: 0 auto 30px auto;
}
.box-sect:last-child{
    margin-bottom: 0;
}
.select-box{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 280px;
    height: 280px;
    margin: auto;
    background: #fff;
    text-align: center;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 15px;
    font-size: 18px;
}
.select-box:hover{
    background: #71c21b;
    color: #fff;
    cursor: pointer;
}
.i-box-text{
    display: block;
    width: 100%;
}
.i-box{
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: 15px;
}

.select-box:hover .i-box{
    background-position: 0 100%;
}
.i-box-1{
    background-image: url('https://shopsej.com/wp-content/uploads/2018/06/1-1x-1.png');
    width: 105px;
    height: 64px;

}
.i-box-2{
    background-image: url('https://shopsej.com/wp-content/uploads/2018/06/2-1x-1.png');
    width: 70px;
    height: 64px;
}
.i-box-3{
    background-image: url('https://shopsej.com/wp-content/uploads/2018/06/3-1x.png');
    width: 80px;
    height: 63px;
}
.i-box-4{
    background-image: url('https://shopsej.com/wp-content/uploads/2018/06/4-1x.png');
    width: 78px;
    height: 63px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .i-box-1{
        background-image: url('https://shopsej.com/wp-content/uploads/2018/06/1-2x-1.png');
    }
    .i-box-2{
        background-image: url('https://shopsej.com/wp-content/uploads/2018/06/2-2x-1.png');
    }
    .i-box-3{
        background-image: url('https://shopsej.com/wp-content/uploads/2018/06/3-2x.png');
    }
    .i-box-4{
        background-image: url('https://shopsej.com/wp-content/uploads/2018/06/4-2x.png');
    }
}
.select-box p{
    width: 100%;
}
.pr-box{
    max-width: 240px;
    margin: auto;
    text-align: center;
}
.pr-title{
    font-size: 25px;
    font-weight: 600;
}
.pr-box img{
    max-width: 100%;
    height: auto;
}
.thumb-link{
    position: relative;
    display: block;
    height: 145px;
    margin-bottom: 10px;
    z-index: 1;
}
.thumb-link:after{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 100px;
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #c2c2c2;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin .4s linear infinite;
    margin: auto;
    z-index: -1;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.v-btn{
    background: #71c21b;
    display: inline-block;
    padding:10px 25px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
    color: #fff !important;
    text-transform: uppercase;
    margin-top: 30px;
}
.v-all-btn{
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px 90px;
    border: 1px solid #2b2b2b;
    margin-top: 50px;
}
.back-link{
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
    font-size: 20px;
}
.back-link img{
    margin-right: 5px;
}
.t-center{
    text-align: center;
}
.f-auto{
    flex: auto;
}
.m-left-3{
    margin-left: 16.66666666%;
}

.copyr{
    font-size: 14px;
}
.footer{
    padding: 60px 0;
}
@media screen and (min-width: 1024px){
    .dnone-min-1024{
        display: none;
    }
}
@media screen and (max-width: 1023px){
    .col-2, .col-3, .col-4{
        width: 100%;
        margin-bottom: 60px;
    }
    .col-half{
        width: 50%;
    }
    .pr-sect{
        max-width: 600px;
        margin: auto;
    }
    .total-wrap{
        padding: 80px 0;
    }
    .total-wrap{
        min-height: auto;
    }
    .m-left-3,.m-left-2{
        margin-left: 0;
    }

    .dnone-max-1023{
        display: none;
    }
    .select-box{
        background: #71c21b;
        color: #fff;
    }
    .select-box .i-box{
        background-position: 0 100% !important;
        display: block !important;
    }
    .box-sect{
        margin-bottom: 0;
    }

}
@media screen and (max-width: 600px){
    .col-half{
        width: 100%;
    }
    .pr-box{
        max-width: 320px;
    }
    .thumb-link{
        height: 190px;
    }
}
@media screen and (max-width: 480px){
    .col-half{
        width: 100%;
    }
    .load-box{
        width: 110px;
    }
    .pr-box{
        max-width: 250px;
    }
    .thumb-link{
        height: 140px;
    }
}
@media screen and (max-width: 400px){
    .v-all-btn{
        padding: 20px 35px;
    }
}
@media screen and (max-width: 340px){
    .select-box{
        width: 220px;
    }
    .load-box{
        width: 80px;
    }
}